<Gauge Name="LEFT_AC" Version="1.0">
   <Element>
      <Select>
           <Value>(L:enum)</Value> 
         <Case Value="0">
            <Image Name="LACOFF.bmp" ImageSizes="20,20"/>
         </Case>
         <Case Value="1">
            <Image Name="LACON.bmp" ImageSizes="20,20"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip ID="">AVAIL-ON</Tooltip>
      <Help ID=""/>
  <Cursor Type="Hand" /> 
  <Click>(L:enum) ! (>L:enum)</Click> 
   </Mouse>
</Gauge>

